Exchange of seasonal limit sets.
Functionally this is exchange of seasonal limits. Commonly there are completely different sets of limits applied for winter, summer, or
other environmental condition situations.

Proposed Solution

There are a number of custom extensions that different vendors have used. Some use names of the OperationalLimitSet and the
fact that multiple are available for one Equipment.

Assign to Energy Model Requirements Subgroup

For additional information:
https://github.com/CIMug-org/WG13InformationModel/issues/8

History

#1 - 09/14/2021 06:24 PM - Eric Stephan

- Subject changed from Exchange of seasonal limit sets.
Functionally this is excha to Exchange of seasonal limit sets.Functionally this is excha

- Decision updated

#2 - 12/01/2021 11:48 AM - Eric Stephan
- Proposed Solution updated

- Decision updated

#3 - 01/26/2022 10:38 AM - Svein Olsen
- Proposed Solution updated
